# Generated by Django 4.2.13 on 2024-06-11 10:04

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("alerts", "0004_alertrule_bounds_lower_enabled_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="alertrule",
            name="unit",
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
